<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>vocal_command_measure</name>
  <version>0.0.0</version>
  <description>command a robot by voice</description>
  <maintainer email="lucie.jeannin@inria.fr">jeannin</maintainer>
  <license>TODO: License declaration</license>	 
  <exec_depend>ros2launch</exec_depend>
  <exec_depend>geometry_msgs</exec_depend>
  <exec_depend>rclpy</exec_depend>
  <exec_depend>std_msgs</exec_depend>
  
  <test_depend>ament_copyright</test_depend>
  <test_depend>ament_flake8</test_depend>
  <test_depend>ament_pep257</test_depend>
  <test_depend>python3-pytest</test_depend>

  <export>
    <build_type>ament_python</build_type>
  </export>
</package>
